.popUpMenuItemOut, .popUpMenuItemOver {
	height: 26px;
	line-height: 24px;
	color: black;
	padding-left: 20px;
	}

.popUpMenuItemOut {
	border: 1px solid transparent;
	background-color: transparent;
}
.popUpMenuItemOver {
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	background-color: #EEEEEE;
	cursor: pointer;
}
